#modal_sidemenu_button_body {
	padding: 1rem;
	border-radius: 50%;
}
#modal_sidemenu_button_body:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
#modal_sidemenu_button:focus {
	outline:0;
}
.home_logo {
	font-size: small;
	margin-left: auto;
	margin-right: 0;
}
#func_menu {
	padding: 10px;
}
#func_menu.show {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 5px;
}
.sub_menu_list {
	display: block !important;
	padding: 0.5rem 0.25rem;
}
.sub_contents {
	padding-top: 0.5rem;
	padding-left: 2rem;
}
.sub_contents_list:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
.search_icon {
	text-align: center;
	padding-left: 1px !important;
	color: rgba(0, 0, 0, 0.5);
 }
.nav_icon {
	font-size: 1.5em;
	vertical-align: -.04em;
	color: rgba(0, 0, 0, 0.5);
}
#notice_menu {
	position: absolute;
	right: -50px;
}
.notice_list_item {
	min-width: 300px;
}
.notice_list_item:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
.notice_body {
	font-size: 0.8rem;
}
.func_link {
	justify-content: center;
}
.func_link:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
.func_link i
, .func_link span {
	padding-top: 3px;
	padding-bottom: 3px;
}
.func_icon {
	width: 30px;
	font-size: 1.33333em;
	line-height: 0.75em;
	vertical-align: -.0667em;
	text-align: center;
	color: rgba(0, 0, 0, 0.5);
 }
.func_body {
	color: #212529;
	padding-left: 0.5rem;
}
.name_body {
	color: #212529;
	padding-left: 0.5rem;
}
.search_button {
	display: flex;
	margin-right: 10px;
}
.user_func_link {
	text-align: left;
	padding: 0.5rem 1.5rem !important;
}
.user_func_link:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
.user_func_link i
, .user_func_link span {
	padding-top: 1px;
	padding-bottom: 1px;
	color: rgba(0, 0, 0, 0.5);
}
 .user_func_icon {
	width: 25px;
	text-align: center;
}
.user_func_body {
	padding-left: 5px;
}
.search_row {
	margin-left: -5px;
	margin-right: -5px;
	padding-left: 5px;
	padding-right: 5px;
}
.header_search_input {
	margin-left: 3px !important;
	margin-right: 3px !important;
	font-weight: bold;
	border: 1px solid rgba(0,0,0,0.25);
	width: 75% !important;
}
.login_link {
    color: rgba(0, 0, 0, 0.55) !important;
}
.login_link i
, .login_link span {
	display:block;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}
.login_icon {
	width: 70px;
 }
.login_body {
	font-size: x-small;
	font-weight: bold;
	padding-left: 0;
	padding-right: 0;
}
.dropdown_header_user_name {
	font-size: medium;
}
#user_menu {
	left: 0;
	right: auto;
	width: auto;
}

.animated-icon {
	width: 30px;
	height: 20px;
	position: relative;
	margin-bottom: 5px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.animated-icon span {
	display: block;
	position: absolute;
	height: 3px;
	width: 4px;
	border-radius: 50%;
	opacity: 1;
	left: 13px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	background-color: rgba(0,0,0,0.8);
}
.animated-icon span:nth-child(1) {
	top: 0px;
}

.animated-icon span:nth-child(2), .animated-icon span:nth-child(3) {
	top: 10px;
}

.animated-icon span:nth-child(4) {
	top: 20px;
}

.animated-icon.open span:nth-child(1) {
	top: 11px;
	width: 0%;
	left: 50%;
}

.animated-icon.open span:nth-child(2) {
	width: 100%;
	height: 2px;
	border-radius: 9px;
	left: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.animated-icon.open span:nth-child(3) {
	width: 100%;
	height: 2px;
	border-radius: 9px;
	left: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.animated-icon.open span:nth-child(4) {
	top: 11px;
	width: 0%;
	left: 50%;
}
#function_button {
	color: #fff;
}
#app a:hover{
	text-decoration: none!important;
}
.notice_modal .v-list a,
.personal_menu .v-list a,
.app_menu .v-list a
 {
	text-decoration: none;
}
.login_user_name {
	text-transform: none;
}
.back_to_list, .back_to_create, .back_to_edit {
    color: rgba(0, 0, 0, 0.87)!important;
}
.personal_menu .v-list {
	font-family: "Roboto", sans-serif;
} 	